 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url("images/Untitled_Easy-Resize.com.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 754px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  line-height: 0.4;
  font-weight: 700;
  margin: 353px 0 0;
}

.u-section-1 .u-list-1 {
  width: 369px;
  margin: 259px auto 60px 164px;
}

.u-section-1 .u-repeater-1 {
  grid-gap: 0px 0px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(undefined, NaN%);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 357px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 864px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-left: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 352px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 700;
  margin: 60px 0 0;
}

.u-section-2 .u-text-2 {
  letter-spacing: 0px;
  line-height: 2;
  font-size: 1.5rem;
  margin: 20px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 556px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 616px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 20px;
  }
} .u-section-3 {
  min-height: 710px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 710px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/222.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 710px;
  background-image: linear-gradient(#91a4b2, #ccd3db);
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 585px;
  }

  .u-section-3 .u-image-1 {
    min-height: 585px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 585px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 448px;
  }

  .u-section-3 .u-image-1 {
    min-height: 448px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 772px;
  }

  .u-section-3 .u-image-1 {
    min-height: 672px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 523px;
  }

  .u-section-3 .u-image-1 {
    min-height: 423px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 751px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 82px auto 0 0;
}

.u-section-4 .u-text-2 {
  letter-spacing: 0px;
  line-height: 2;
  font-size: 1.5rem;
  margin: 42px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 573px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 419px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 519px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 581px;
}

.u-section-5 .u-text-1 {
  letter-spacing: 0px;
  line-height: 2;
  font-size: 1.5rem;
  margin: 60px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 462px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 232px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 332px;
  }
}